2006-11-05  Jim Hayward <jim@bluefish.openoffice.nl>

	* 1.0.7 release

2006-11-04  Jim Hayward <jim@bluefish.openoffice.nl>

	* src/document.c: Fix a bug where the editor tab was incorrectly
	  displayed when moving a document to another window.

2006-11-01  Michèle Garoche <michele.garoche@easyconnect.fr>

	* po/fr.po: Removed the fuzzy tag in list of developers, the list
	  is good, the tag should have been removed

2006-11-01  Michèle Garoche <michele.garoche@easyconnect.fr>

	* po/ja.po:
	  Japanese translation update

2006-10-31  Jim Hayward <jim@bluefish.openoffice.nl>

	* src/bookmark.c: Fix a segfault when deleting bookmarks. Fix a
	  memory leak.

2006-10-28  Jim Hayward <jim@bluefish.openoffice.nl>

	* configure.ac: Remove Olivier's old address.

2006-10-23  Michèle Garoche <michele.garoche@easyconnect.fr>

	* NEWS:
	  Updates NEWS (adjust date when releasing)

2006-10-23  Michèle Garoche <michele.garoche@easyconnect.fr>

	* po/fr.po:
	  Update of fr.po (Changes Jim's address in Authors)

2006-10-23  Michèle Garoche <michele.garoche@easyconnect.fr>

	* Data/Makefile.in:
	  Fixes the path of gnome-mime-applications-bluefish-project.png
	  in uninstall

2006-10-21  Jim Hayward <jim@bluefish.openoffice.nl>

	* images/bluefish_splash.png: Update to 1.0.7

2006-10-21  Jim Hayward <jim@bluefish.openoffice.nl>

	* Makefile.in, data/Makefile.in, icons/Makefile.in,
	  man/Makefile.in, po/Makefile.in, src/Makefile.in: Add datarootdir
	  to all Makefile.in to avoid warnings with autoconf 2.60

2006-10-09  Daniel Leidert <daniel.leidert.spam@gmx.net>

	* configure.ac: Post-release version bump.

2006-10-08  Jim Hayward <jim@bluefish.openoffice.nl>

	* src/: gtk_easy.c, rcfile.c: Fix a bug when trying to save a file
	  with a new install and a file has never been opened or a project
	  is not open.

2006-10-02  Daniel Leidert <daniel.leidert.spam@gmx.net>

	* data/Makefile.in, data/bluefish.keys, redhat/bluefish.spec: Fix
	  application/bluefish-project MIME type icon name. Update the
	  RedHat spec file too. Thanks to Matthias Haase for discovering
	  the icon issue and the updated spec file.

2006-10-01  Daniel Leidert <daniel.leidert.spam@gmx.net>

	* data/bluefish.keys: Fix the name of the icon associated with the
	  application/bluefish-project MIME type.

2006-09-26  Michèle Garoche <michele.garoche@easyconnect.fr>

	* ChangeLog, NEWS, README: Fixes some typos in NEWS and README

2006-09-26  Michèle Garoche <michele.garoche@easyconnect.fr>

	* data/highlighting.in: Fix Tcl highlighting

2006-09-25  Jim Hayward <jim@bluefish.openoffice.nl>

	* 1.0.6 release

2006-09-19  Jim Hayward <jim@bluefish.openoffice.nl>

	* src/filebrowser.c: Minor code cleanups.  Remove some no longer
	  needed comments.

2006-09-12  Jim Hayward <jim@bluefish.openoffice.nl>

	* po/ja.po: Japanese translation update

2006-09-06  Michèle Garoche <michele.garoche@easyconnect.fr>

	* ChangeLog, NEWS: Updated NEWS and ChangeLog (last bug fixed)

2006-08-31  Jim Hayward <jim@bluefish.openoffice.nl>

	* data/highlighting.in: Fix Bluefish Bug #352701

2006-08-27  Jim Hayward <jim@bluefish.openoffice.nl>

	* src/snr2.c: Fix Bluefish Bug #352762

2006-08-25  Michèle Garoche <michele.garoche@easyconnect.fr>

	* AUTHORS, ChangeLog, NEWS: Updated AUTHORS and ChangeLog, reworked
	  NEWS

2006-08-25  Daniel Leidert <daniel.leidert.spam@gmx.net>

	* po/de.po: Updated German translation.

2006-08-25  Michèle Garoche <michele.garoche@easyconnect.fr>
 
    * NEWS: Updated NEWS (adjust date when releasing).
    
    * AUTHORS: Updated authors for this release
 
    * src/author.c: Updated authors for this release
 
    * po/: bg.po, cs.po, da.po, de.po, el.po, es.po, eu.po, fi.po,
      fr.po, hu.po, it.po, ja.po, nl.po, no.po, pl.po, pt.po, pt_BR.po,
      ro.po, ru.po, sr.po, sv.po, ta.po, tr.po, zh_CN.po, zh_TW.po: PO
      file update

2006-08-25  Jim Hayward <jim@bluefish.openoffice.nl>

	* src/menu.c: Fix Bluefish Bug #337564

2006-08-22  Jim Hayward <jim@bluefish.openoffice.nl>

	* src/: fref.c, gtk_easy.c: Disable debugging.	Don't double free a
	  pointer.

2006-08-21  Jim Hayward <jim@bluefish.openoffice.nl>

	* po/: bg.po, cs.po, da.po, de.po, el.po, es.po, eu.po, fi.po,
	  fr.po, hu.po, it.po, ja.po, nl.po, no.po, pl.po, pt_BR.po, pt.po,
	  ro.po, ru.po, sk.po, sr.po, sv.po, ta.po, tr.po, zh_CN.po,
	  zh_TW.po: po file update

2006-08-21  Jim Hayward <jim@bluefish.openoffice.nl>

	* src/gtk_easy.c: OK this is the REAL fix for Bluefish Bug #337739

2006-08-21  Jim Hayward <jim@bluefish.openoffice.nl>

	* src/gtk_easy.c: Sigh... fix Bluefish Bug #337739 correctly this
	  time

2006-08-21  Jim Hayward <jim@bluefish.openoffice.nl>

	* src/gtk_easy.c: Fix Bluefish Bug #337739

2006-08-21  Jim Hayward <jim@bluefish.openoffice.nl>

	* src/document.c: Fix Bluefish bug #340262

2006-08-21  Jim Hayward <jim@bluefish.openoffice.nl>

	* src/document.c: Fix Bluefish bug #344698

2006-08-20  Jim Hayward <jim@bluefish.openoffice.nl>

	* src/snr2.c: Fix Bluefish bug #350721

2006-08-20  Jim Hayward <jim@bluefish.openoffice.nl>

	* src/snr2.c: Oops, fix a segfault

2006-08-20  Jim Hayward <jim@bluefish.openoffice.nl>

	* src/snr2.c: Fix Bluefish bug #350754

2006-08-20  Jim Hayward <jim@bluefish.openoffice.nl>

	* images/bluefish_splash.png: Update to version 1.0.6

2006-08-20  Jim Hayward <jim@bluefish.openoffice.nl>

	* src/filebrowser.c: Fix Ubuntu Bug #45927

2006-08-20  Jim Hayward <jim@bluefish.openoffice.nl>

	* src/fref.c: Fix Bluefish bug #349743 Ubuntu bug #55256 Fix a
	  memory leak/data corruption issue

2006-08-19  Jim Hayward <jim@bluefish.openoffice.nl>

	* data/highlighting.in: Fix Bluefish bug #349662

2006-06-01  Daniel Leidert <daniel.leidert.spam@gmx.net>

	* data/filetypes.in: Adding the .pm extension for Perl files
	  (closes http://bugzilla.gnome.org/show_bug.cgi?id=343569).

2006-04-16  Jim Hayward <jim@bluefish.openoffice.nl>

	* src/quickstart.c: Fix Bluefish bug #338586

2006-04-08  Michèle Garoche <michele.garoche@easyconnect.fr>

	* data/: custom_menu.de.in, custom_menu.fr.in, custom_menu.in:
	  Fixed a typo in docbook informal table rowsep, added distinct
	  tags for XML and SGML images and links

2006-04-06  Jim Hayward <jim@bluefish.openoffice.nl>

	* po/fi.po: Finnish translation update.

2006-03-17  Michèle Garoche <michele.garoche@easyconnect.fr>

	* configure.ac: Make Mac Intel happy; actually host can have
	  powerpc-apple-darwin... or i386-apple-darwin...

2006-03-09  Jim Hayward <jim@bluefish.openoffice.nl>

	* src/gtk_easy.c: ENTER now activates the default button in the
	  custom menu dialogs.

2006-03-04  Daniel Leidert <daniel.leidert.spam@gmx.net>

	* src/about.c: Fixed a minor bug.

2006-02-26  Jim Hayward <jim@bluefish.openoffice.nl>

	* src/gtk_easy.c: Possible fix for Bluefish bug #323634.

2006-02-21  Jim Hayward <jim@bluefish.openoffice.nl>

	* src/project.c: Fix Bluefish bug #330575

2006-02-21  Jim Hayward <jim@bluefish.openoffice.nl>

	* po/ta.po: Tamil translation update.

2006-02-17  Michèle Garoche <michele.garoche@easyconnect.fr>

	* po/fr.po: Updated fr.po smart cursor positioning string changed

2006-02-16  Jim Hayward <jim@bluefish.openoffice.nl>

	* data/highlighting.in: Highlight numbers in Java.

2006-02-16  Daniel Leidert <daniel.leidert.spam@gmx.net>

	* data/highlighting.in: Small fix to XML highlighting (adding
	  general support for namespaces).

2006-02-14  Jim Hayward <jim@bluefish.openoffice.nl>

	* src/gtk_easy.c: Fix Bluefish bug #330781.

2006-02-13  Daniel Leidert <daniel.leidert.spam@gmx.net>

	* src/rcfile.c: Small fix for the code style.

2006-02-13  Jim Hayward <jim@bluefish.openoffice.nl>

	* src/gtk_easy.c: Remove redundant show hidden checkbox from file
	  chooser dialog.  Closes Bluefish bug #316298.

2006-02-13  Jim Hayward <jim@bluefish.openoffice.nl>

	* src/document.c: Fix Bluefish bug #324788.  Fix another bug where
	  the old file was deleted before the new file was saved
	  successfully.

2006-02-13  Jim Hayward <jim@bluefish.openoffice.nl>

	* src/preferences.c: Update string for smart cursor positioning

2006-02-12  Jim Hayward <jim@bluefish.openoffice.nl>

	* src/html.c: Fix Definition list formatting from David Marrs
	  <David.Marrs@myrealbox.com> #include file cleanup.

2006-02-10  Jim Hayward <jim@bluefish.openoffice.nl>

	* src/bluefish.c: Fix for Bluefish bug# 330544

2006-02-10  Jim Hayward <jim@bluefish.openoffice.nl>

	* po/sv.po: Swedish translation update.

2006-02-06  Daniel Leidert <daniel.leidert.spam@gmx.net>

	* configure.ac: Post release version bump to 1.0.6.

2006-02-05  Jim Hayward <jim@bluefish.openoffice.nl>

	* src/: bluefish.c, gui.c: Fix a bug where the Bluefish icon was
	  not displayed if the splash screen was disabled.

2006-02-05  Jim Hayward <jim@bluefish.openoffice.nl>

	* src/document.c: Fix a bug in smart cursor positioning.

2006-02-04  Daniel Leidert <daniel.leidert.spam@gmx.net>

	* man/Makefile.in: Argh. Fix distclean target. Makefile must be
	  removed during distclean.

2006-02-04  Jim Hayward <jim@bluefish.openoffice.nl>

	* ChangeLog: ChangeLog update for 1.0.5 release

=======
2006-08-25  Michèle Garoche <michele.garoche@easyconnect.fr>

	* NEWS: Updated NEWS (adjust date when releasing).

	
	* AUTHORS: Updated authors for this release

	* src/author.c: Updated authors for this release

	* po/: bg.po, cs.po, da.po, de.po, el.po, es.po, eu.po, fi.po,
	  fr.po, hu.po, it.po, ja.po, nl.po, no.po, pl.po, pt.po, pt_BR.po,
	  ro.po, ru.po, sr.po, sv.po, ta.po, tr.po, zh_CN.po, zh_TW.po: PO
	  file update

2006-02-04  Jim Hayward <jimhayward@linuxexperience.net>

	* NEWS: NEWS update for 1.0.5 release

2006-01-31  Daniel Leidert <daniel.leidert.spam@gmx.net>

	* NEWS: Prepare NEWS for the upcoming release (adjust date when
	  releasing).

2006-01-31  Daniel Leidert <daniel.leidert.spam@gmx.net>

	* data/highlighting.in: More work on
	  http://bugzilla.gnome.org/show_bug.cgi?id=329182.

2006-01-31  Michèle Garoche <michele.garoche@easyconnect.fr>

	* README: Updated README

2006-01-31  Daniel Leidert <daniel.leidert.spam@gmx.net>

	* data/bluefish.xml: Small fix for the language parameter.

2006-01-31  Michèle Garoche <michele.garoche@easyconnect.fr>

	* data/: bluefish-project.desktop.in, bluefish.desktop.in,
	  bluefish.keys, bluefish.xml: Added French strings

2006-01-31  Jim Hayward <jimhayward@linuxexperience.net>

	* data/highlighting.in: PHP highlighting change to improve Bluefish
	  bug #329182

2006-01-31  Jim Hayward <jimhayward@linuxexperience.net>

	* po/ja.po: Japanese translation update.

2006-01-31  Daniel Leidert <daniel.leidert.spam@gmx.net>

	* data/highlighting.in: Easier pattern for gettext .po(t) files.

2006-01-30  Daniel Leidert <daniel.leidert.spam@gmx.net>

	* data/highlighting.in: Update, ease and fix gettext .po(t)
	  pattern. Fixes include plural forms support.

2006-01-30  Jim Hayward <jimhayward@linuxexperience.net>

	* src/: document.c, undo_redo.h: Fix for Bluefish bug #327432.

2006-01-30  Jim Hayward <jimhayward@linuxexperience.net>

	* src/undo_redo.c: Fix for Bluefish bug #327432.

2006-01-28  Michèle Garoche <michele.garoche@easyconnect.fr>

	* data/custom_menu.fr.in: Update custom menu

2006-01-28  Michèle Garoche <michele.garoche@easyconnect.fr>

	* po/fr.po: Small improvement

2006-01-28  Michèle Garoche <michele.garoche@easyconnect.fr>

	* po/fr.po: Removing string no more in po file, document/hightligt
	  color

2006-01-28  Jim Hayward <jimhayward@linuxexperience.net>

	* src/document.c: Add smart cursor positioning at end of line.

2006-01-28  Daniel Leidert <daniel.leidert.spam@gmx.net>

	* data/highlighting.in: Fix a minor inconsisteny in changelog
	  highlighting pattern (the colon was shown in different colors).

2006-01-28  Daniel Leidert <daniel.leidert.spam@gmx.net>

	* data/: filetypes.in, highlighting.in: Add highlighting pattern
	  for GNU ChangeLog files.

2006-01-25  Daniel Leidert <daniel.leidert.spam@gmx.net>

	* data/highlighting.in: Dumb. I forgot to remove the old pattern.

2006-01-25  Daniel Leidert <daniel.leidert.spam@gmx.net>

	* data/highlighting.in: Fix a newly introduced bug in CSS pattern.

2006-01-25  Daniel Leidert <daniel.leidert.spam@gmx.net>

	* data/highlighting.in: Fixed two issues in CSS highlighting. 1) An
	  Issue reported by Frédéric Falsetti, where braces inside strings
	  were matched by the Braces rule. 2) An empty string was not
	  detected as string.

2006-01-25  Jim Hayward <jimhayward@linuxexperience.net>

	* src/gui.c: Add drag & drop support for opening Bluefish project
	  files.

2006-01-24  Daniel Leidert <daniel.leidert.spam@gmx.net>

	* src/document.c: Fixed bluefish bug
	  http://bugzilla.gnome.org/show_bug.cgi?id=324517.

2006-01-23  Jim Hayward <jimhayward@linuxexperience.net>

	* po/zh_CN.po: Chinese translation update.

2006-01-23  Jim Hayward <jimhayward@linuxexperience.net>

	* src/snr2.c: Fix a silly bug introduced with the last changes.

2006-01-23  Jim Hayward <jimhayward@linuxexperience.net>

	* src/snr2.c: Set the replace prompt dialog to GTK_WIN_POS_CENTER.
	  Fixes Bluefish bug# 323183

2006-01-23  Jim Hayward <jimhayward@linuxexperience.net>

	* src/msg_queue.c: Fix Bluefish bug# 317878.

2006-01-22  Jim Hayward <jimhayward@linuxexperience.net>

	* src/snr2.c: Fix Bluefish bug# 327099

2006-01-21  Jim Hayward <jimhayward@linuxexperience.net>

	* po/pl.po: Polish translation update.

2006-01-21  Jim Hayward <jimhayward@linuxexperience.net>

	* src/document.c: Disable smart cursor positioning when the CTRL
	  key is pressed.

2006-01-20  Jim Hayward <jimhayward@linuxexperience.net>

	* configure.ac, src/config.h.in, src/document.c: Add a check for
	  Solaris operating system.

2006-01-20  Michèle Garoche <michele.garoche@easyconnect.fr>

	* po/fr.po: Some corrections on translation

2006-01-20  Michèle Garoche <michele.garoche@easyconnect.fr>

	* po/fr.po: Updated fr.po for bluefish 1.0.5

2006-01-20  Daniel Leidert <daniel.leidert.spam@gmx.net>

	* po/de.po: German translation update.

2006-01-20  Daniel Leidert <daniel.leidert.spam@gmx.net>

	* po/de.po: German translation update.

2006-01-20  Jim Hayward <jimhayward@linuxexperience.net>

	* po/sk.po: Slovak translation update.

2006-01-18  Daniel Leidert <daniel.leidert.spam@gmx.net>

	* data/highlighting.in: Fix bluefish bug
	  http://bugzilla.gnome.org/show_bug.cgi?id=326887.

2006-01-18  Daniel Leidert <daniel.leidert.spam@gmx.net>

	* src/bluefish.c: Still
	  http://bugzilla.gnome.org/show_bug.cgi?id=324647. Sync with
	  development version and use the cleaner code.

2006-01-18  Daniel Leidert <daniel.leidert.spam@gmx.net>

	* src/: bluefish.c, bluefish.h, preferences.c, rcfile.c: Make the
	  splash screen a runtime option. Closes Bluefish bug
	  http://bugzilla.gnome.org/show_bug.cgi?id=324647. Further allow
	  to change your decision on showing the empty quickbar tip in
	  prefernces dialog.

2006-01-18  Jim Hayward <jimhayward@linuxexperience.net>

	* ChangeLog: ChangeLog update.
	
2006-01-18  Jim Hayward <jimhayward@linuxexperience.net>

	* po/es.po: Spanish translation update.

2006-01-16  Olivier Sessink <olivier@bluefish.openoffice.nl>

	* src/quickstart.c: fixes a segfault on newer (> 2.8.0) gtk
	  releases found by Daniel

2006-01-16  Jim Hayward <jimhayward@linuxexperience.net>

	* src/document.c: Fix a bug where if you had smart cursor
	  positioning enabled and hit the HOME key, the cursor could scroll
	  off the screen and not be visible.

2006-01-16  Jim Hayward <jimhayward@linuxexperience.net>

	* data/highlighting.in: Add missing GtkFileFilterFunc to the C
	  highlighting pattern.

2006-01-11  Daniel Leidert <daniel.leidert.spam@gmx.net>

	* data/bluefish.xml: Sync to work with latest GNOME 2.12 and above.
	  Without the sub-class declaration, the MIME-type is detected as
	  text/plain and loading the .project file with bluefish fails.

2006-01-11  Jim Hayward <jimhayward@linuxexperience.net>

	* data/: custom_menu.de.in, custom_menu.fr.in, custom_menu.in: Fix
	  Bluefish Bug #326597

2005-12-16  Olivier Sessink <olivier@bluefish.openoffice.nl>

	* src/document.c: patch from Michele

2005-12-13  Jim Hayward <jimhayward@linuxexperience.net>

	* po/ja.po: ja.po translation update.

2005-12-10  Jim Hayward <jimhayward@linuxexperience.net>

	* src/rcfile.c: Add the fix for Bluefish bug #323408 from CVS HEAD.

2005-12-10  Olivier Sessink <olivier@bluefish.openoffice.nl>

	* src/highlight.c: fixed a segfault if a config file from
	  bluefish-cvs-tree is parsed by bluefish-1-tree

2005-12-06  Jim Hayward <jimhayward@linuxexperience.net>

	* po/ja.po: ja.po translation update.

2005-12-06  Jim Hayward <jimhayward@linuxexperience.net>

	* po/fr.po: fr.po translation update.

2005-12-06  Jim Hayward <jimhayward@linuxexperience.net>

	* po/it.po: it.po translation update.

2005-12-05  Jim Hayward <jimhayward@linuxexperience.net>

	* po/: bg.po, cs.po, da.po, de.po, el.po, es.po, eu.po, fi.po,
	  fr.po, hu.po, it.po, ja.po, nl.po, no.po, pl.po, pt.po, pt_BR.po,
	  ro.po, ru.po, sr.po, sv.po, ta.po, tr.po, zh_CN.po, zh_TW.po: PO
	  file update

2005-12-05  Jim Hayward <jimhayward@linuxexperience.net>

	* ChangeLog: Update for 1.0.5

2005-11-24  Jim Hayward <jimhayward@linuxexperience.net>

	* src/bfspell.c: Possible fix for Bluefish bug #322126.

2005-11-13  Jim Hayward <jimhayward@linuxexperience.net>

	* AUTHORS, src/about.c: Add new Slovak translator.  Update Walter's
	  e-mail address.

2005-11-12  Jim Hayward <jimhayward@linuxexperience.net>

	* configure.ac, po/Makefile.in, po/sk.po: Add new Slovak
	  translation from Vladimir VASIL <vvasil@post.sk>.

2005-11-03  Daniel Leidert <daniel.leidert.spam@gmx.net>

	* src/snr2.c: Fixing s'n'r strings for content-type after my last
	  changes.

2005-11-03  Daniel Leidert <daniel.leidert.spam@gmx.net>

	* src/: html.c, html_form.c, html_table.c, quickstart.c: 1. Doing
	  some cleanup: removed obsolete type attributes and unified a few
	  phrases.  2. Completing the list of values for the meta name and
	  http-equiv attribute.  3. Implementing LANG attribute in meta-tag
	  dialog.

2005-11-03  Daniel Leidert <daniel.leidert.spam@gmx.net>

	* src/html.c: No default for the media attribute because it is not
	  a required attribute. See the note by Duncan Lithgow in
	  http://bugzilla.gnome.org/show_bug.cgi?id=319753.

2005-11-02  Daniel Leidert <daniel.leidert.spam@gmx.net>

	* src/html.c: Add date meta tag to header-list.

2005-11-02  Daniel Leidert <daniel.leidert.spam@gmx.net>

	* src/: gui.c, html.c, html.h, menu.c: First attempt to fix
	  http://bugzilla.gnome.org/show_bug.cgi?id=319753 by adding some
	  defaults, if "Link to Stylesheet" menu item is used. Small typo
	  fix in embedok_lcb(). Samll fix for linkdialogok_lcb(), so the
	  custom part of the link-dialog is included in output.

2005-10-31  Daniel Leidert <daniel.leidert.spam@gmx.net>

	* src/html.c: Complete possible logical relationship list for link
	  header.

2005-10-30  Jim Hayward <jimhayward@linuxexperience.net>

	* AUTHORS, src/about.c: Add the new Basque translation to the
	  AUTHORS file, About dialog.

2005-10-30  Jim Hayward <jimhayward@linuxexperience.net>

	* po/: bg.po, cs.po, da.po, de.po, el.po, es.po, eu.po, fi.po,
	  fr.po, hu.po, it.po, ja.po, nl.po, no.po, pl.po, pt.po, pt_BR.po,
	  ro.po, ru.po, sr.po, sv.po, ta.po, tr.po, zh_CN.po, zh_TW.po: PO
	  file update

2005-10-30  Jim Hayward <jimhayward@linuxexperience.net>

	* src/quickstart.c: Set "Open in new document" inactive if the
	  current document is unnamed, empty, unmodified.

2005-10-30  Jim Hayward <jimhayward@linuxexperience.net>

	* src/quickstart.c: Change the way the code is outputted when
	  creating a linked external stylesheet.

2005-10-30  Jim Hayward <jimhayward@linuxexperience.net>

	* src/: bluefish.h, highlight.c, preferences.c, rcfile.c: Add an
	  option to preferences to disable syntax highlighting PRCE UTF-8
	  support if it is available. PCRE UTF-8 support is disabled by
	  default to improve performance.

2005-10-10  Daniel Leidert <daniel.leidert.spam@gmx.net>

	* Makefile.in: Add build scripts to compress and install the
	  bluefish manpage on every system. Closes
	  http://bugzilla.gnome.org/show_bug.cgi?id=309404 for 1.0 branch
	  (fix small issues).

2005-10-10  Daniel Leidert <daniel.leidert.spam@gmx.net>

	* Makefile.in, configure.ac: Add build scripts to compress and
	  install the bluefish manpage on every system. Closes
	  http://bugzilla.gnome.org/show_bug.cgi?id=309404 for 1.0 branch.

2005-10-06  Jim Hayward <jimhayward@linuxexperience.net>

	* data/highlighting.in: Add some missing Glib/GTK/GDK keywords

2005-10-06  Jim Hayward <jimhayward@linuxexperience.net>

	* data/highlighting.in: Fix Bug# 317769.  SQL Syntax Highlighting
	  Incorrectly Highlights Comments

2005-10-06  Jim Hayward <jimhayward@linuxexperience.net>

	* src/html.c: Fix Bug# 317974.	Fonts not being added to dropdown
	  list in Font dialog.

2005-10-03  Daniel Leidert <daniel.leidert.spam@gmx.net>

	* data/bluefish.desktop.in: Comment was changed in relationship to
	  Ubuntu bug #1166.
	  https://launchpad.net/distros/ubuntu/+sources/bluefish/+bug/1166

2005-10-02  Jim Hayward <jimhayward@linuxexperience.net>

	* src/quickstart.c: Add missing  when adding an external linked
	  stylesheet

2005-09-25  Jim Hayward <jimhayward@linuxexperience.net>

	* src/menu.c: Use GTK_STOCK icons for Bold, Italic, Underline,
	  Strikethrough.

2005-09-25  Jim Hayward <jimhayward@linuxexperience.net>

	* data/highlighting.in: Add missing GnomeVFSDirectoryHandle to the
	  C highlighting pattern.

2005-09-25  Jim Hayward <jimhayward@linuxexperience.net>

	* src/: bluefish.h, document.c, preferences.c, rcfile.c: Add
	  slightly modified patch from Robert Boucher <rboucher@bcssi.com>
	  that enables smart cusror positioning when using the HOME key.

	  Add an option to preferences to enable/disable the feature.

2005-09-25  Jim Hayward <jimhayward@linuxexperience.net>

	* src/preferences.c: Don't display binary filetypes in the list of
	  syntax highlighting patterns.

2005-09-25  Jim Hayward <jimhayward@linuxexperience.net>

	* images/bluefish_splash.png: Update splash screen to 1.0.5

2005-09-25  Jim Hayward <jimhayward@linuxexperience.net>

	* data/highlighting.in: Revert back to using a start/end pattern
	  for C strings.

2005-09-24  Daniel Leidert <daniel.leidert.spam@gmx.net>

	* src/: html_form.c, html_form.h, html_table.h: Update FSF address.
	  Add missing and fix headers (license section in the head).

2005-09-23  Daniel Leidert <daniel.leidert.spam@gmx.net>

	* COPYING, Makefile.in, configure.ac, icons/Makefile.in,
	  src/Makefile.in, src/about.c, src/about.h, src/authen.c,
	  src/authen.h, src/bf_lib.c, src/bf_lib.h, src/bfspell.c,
	  src/bfspell.h, src/bluefish.c, src/bluefish.h, src/bookmark.c,
	  src/bookmark.h, src/cap.c, src/cap.h, src/char_table.c,
	  src/char_table.h, src/config.h.in, src/dialog_utils.c,
	  src/dialog_utils.h, src/document.c, src/document.h,
	  src/filebrowser.c, src/filebrowser.h, src/fref.c, src/fref.h,
	  src/gtk_easy.c, src/gtk_easy.h, src/gui.c, src/gui.h,
	  src/highlight.c, src/highlight.h, src/html.c, src/html.h,
	  src/html2.c, src/html2.h, src/html_diag.c, src/html_diag.h,
	  src/html_form.c, src/html_form.h, src/html_table.c,
	  src/html_table.h, src/image.c, src/image.h, src/menu.c,
	  src/menu.h, src/msg_queue.c, src/msg_queue.h, src/outputbox.c,
	  src/outputbox.h, src/pixmap.c, src/pixmap.h, src/preferences.c,
	  src/preferences.h, src/project.c, src/project.h,
	  src/quickstart.c, src/quickstart.h, src/rcfile.c, src/rcfile.h,
	  src/rpopup.c, src/rpopup.h, src/snr2.c, src/snr2.h,
	  src/stringlist.c, src/stringlist.h, src/treetips.c,
	  src/treetips.h, src/undo_redo.c, src/undo_redo.h, src/wizards.c,
	  src/wizards.h: Update FSF address. Add missing and fix headers
	  (license section in the head).

2005-09-22  Jim Hayward <jimhayward@linuxexperience.net>

	* configure.ac, po/Makefile.in, po/eu.po: Bump VERSION to 1.0.5 Add
	  new Basque translation.

2005-09-22  Jim Hayward <jimhayward@linuxexperience.net>

	* configure.ac, src/config.h.in, src/highlight.c, src/snr2.c: Add a
	  configure check to see if PCRE is compiled with UTF-8 support.
	  Fix for Bluefish bug#316866

2005-09-22  Jim Hayward <jimhayward@linuxexperience.net>

	* src/document.c: Remove some unused, commented out code.

2005-09-21  Daniel Leidert <daniel.leidert.spam@gmx.net>

	* INSTALL, INSTALL.Debian: Remove all Debian packaging files in
	  accordance to
	  http://bugs.debian.org/cgi-bin/bugreport.cgi?bug=322091. Move
	  man-page to newly created man-subdirectory. Makefiles need to be
	  written to install man-page per default (related to
	  http://bugzilla.gnome.org/show_bug.cgi?id=309404).

2005-09-12  Jim Hayward <jimhayward@linuxexperience.net>

	* data/highlighting.in: Fix a newly introduced bug.  Still an old
	  bug when multiple \" are embedded in a string.

2005-09-12  Jim Hayward <jimhayward@linuxexperience.net>

	* data/highlighting.in: C highlighting improvements.  Perl
	  highlighting improvements. Should fix Bluefish bug #313000

2005-09-09  Jim Hayward <jimhayward@linuxexperience.net>

	* data/highlighting.in: Perl highlighting improvements.

2005-09-06  Jim Hayward <jimhayward@linuxexperience.net>

	* po/: bg.po, cs.po, da.po, de.po, el.po, es.po, fi.po, fr.po,
	  hu.po, it.po, ja.po, nl.po, no.po, pl.po, pt_BR.po, ro.po, ru.po,
	  sr.po, ta.po, tr.po, zh_CN.po, zh_TW.po: Update PO files.

2005-09-06  Jim Hayward <jimhayward@linuxexperience.net>

	* data/highlighting.in: Fix missing "File Functions", "RegExp 07",
	  entries in the Perl highlighting pattern. Bluefish bug# 315324
	  Fix three duplicate entries in the Perl highlighting pattern.

2005-09-04  Jim Hayward <jimhayward@linuxexperience.net>

	* src/bluefish.c: Right align the "Don't show this dialog again"
	  checkbox in the Quickbar tip dialog.

2005-09-03  Jim Hayward <jimhayward@linuxexperience.net>

	* data/highlighting.in: Add missing Glib keyword GFunc to the C
	  highlighting pattern.

2005-08-30  Jim Hayward <jimhayward@linuxexperience.net>

	* po/sv.po: Swedish translation update

2005-08-29  Jim Hayward <jimhayward@linuxexperience.net>

	* po/pt.po: Portuguese translation update

2005-08-28  Jim Hayward <jimhayward@linuxexperience.net>

	* ChangeLog, NEWS: More changes for 1.0.4

2005-08-28  Jim Hayward <jimhayward@linuxexperience.net>

	* po/ja.po: Japanese translation update

2005-08-28  Jim Hayward <jimhayward@linuxexperience.net>

	* data/highlighting.in: Add GtkExpander to C highlighting pattern.

2005-08-27  Jim Hayward <jimhayward@linuxexperience.net>

	* src/bluefish.c: Set the Close button in the Quickbar tip dialog
	  to have the default focus.

2005-08-27  Jim Hayward <jimhayward@linuxexperience.net>

	* ChangeLog, NEWS: Update changes for 1.0.4

2005-08-27  Jim Hayward <jimhayward@linuxexperience.net>

	* src/: bf_lib.c, highlight.c, snr2.c: Backport a bug fix from CVS
	  HEAD in the pcre matching and converting byte offsets to
	  character offsets:

     In order process UTF-8 strings, you must build PCRE to
     include UTF-8 support in the code, and, in addition, you must
     call pcre_compile() with the PCRE_UTF8 option flag. When you do
     this, both the pattern and any subject strings that are matched
     against it are treated as UTF-8 strings instead of just
     strings of bytes.

2005-08-27  Jim Hayward <jimhayward@linuxexperience.net>

	* ChangeLog: Update changes since 1.0.3

2005-08-27  Jim Hayward <jimhayward@linuxexperience.net>

	* NEWS: Update for 1.0.4

2005-08-27  Jim Hayward <jimhayward@linuxexperience.net>

	* images/bluefish_splash.png: Update splash to 1.0.4

2005-08-27  Jim Hayward <jimhayward@linuxexperience.net>

	* configure.ac: Update VERSION to 1.0.4

2005-08-25  Daniel Leidert <daniel.leidert.spam@gmx.net>

	* AUTHORS, src/about.c: Update Debian package maintainership.

2005-08-25  Daniel Leidert <daniel.leidert.spam@gmx.net>

	* debian/: README.Debian, changelog, control: Sync Debian files
	  with latest package.

2005-08-24  Daniel Leidert <daniel.leidert.spam@gmx.net>

	* data/bluefish.desktop.in: Fix categories section (fits old GNOME
	  <= 2.6 and new freedesktop.org standards, see
	  http://standards.freedesktop.org/menu-spec/latest/apa.html).

2005-08-24  Daniel Leidert <daniel.leidert.spam@gmx.net>

	* src/html.c: Implement URL-encoding feature in email-dialog
	  depending on the availability of gnome-vfs (should fix
	  http://bugzilla.gnome.org/show_bug.cgi?id=314174).

2005-08-24  Jim Hayward <jimhayward@linuxexperience.net>

	* po/es.po: Spanish translation update.

2005-08-24  Jim Hayward <jimhayward@linuxexperience.net>

	* data/highlighting.in: Sync with CVS HEAD. Fixes to HTML, PHP
	  patterns.

2005-08-20  Jim Hayward <jimhayward@linuxexperience.net>

	* ChangeLog: Update changes since the 1.0.2 release

2005-08-17  Daniel Leidert <daniel.leidert.spam@gmx.net>

	* po/de.po: Fix two doubled mnemonics in German translation.

2005-08-17  Daniel Leidert <daniel.leidert.spam@gmx.net>

	* debian/: bluefish.postinst, bluefish.postrm: Add newline to the
	  end of each script.

2005-08-17  Daniel Leidert <daniel.leidert.spam@gmx.net>

	* NEWS: Update NEWS for upcoming 1.0.3 release.

2005-08-13  Jim Hayward <jimhayward@linuxexperience.net>

	* po/it.po: Italian PO file update for 1.0.3

2005-08-12  Jim Hayward <jimhayward@linuxexperience.net>

	* po/da.po: Danish PO file update for 1.0.3

2005-08-11  Jim Hayward <jimhayward@linuxexperience.net>

	* po/zh_TW.po: Traditional Chinese PO file update for 1.0.3

2005-08-11  Daniel Leidert <daniel.leidert.spam@gmx.net>

	* src/preferences.c: Fix grammar for meta-tag update checkboxes.

2005-08-10  Daniel Leidert <daniel.leidert.spam@gmx.net>

	* src/: bluefish.h, document.c, preferences.c, quickstart.c,
	  rcfile.c: Rewrite a part of the auto-update of meta tags. User
	  can now choose, which meta tags should be updated. Further the
	  possibility was added to auto-update the date meta tag (more work
	  on http://bugzilla.gnome.org/show_bug.cgi?id=309402).

2005-08-10  Daniel Leidert <daniel.leidert.spam@gmx.net>

	* debian/changelog: Update Debian package changelog (sync with
	  latest official package).

2005-08-10  Daniel Leidert <daniel.leidert.spam@gmx.net>

	* debian/changelog: Small format fix (useless spaces).

2005-08-10  Jim Hayward <jimhayward@linuxexperience.net>

	* po/zh_CN.po: Chinese PO file update for 1.0.3

2005-08-10  Jim Hayward <jimhayward@linuxexperience.net>

	* po/de.po: German PO file update for 1.0.3

2005-08-10  Jim Hayward <jimhayward@linuxexperience.net>

	* po/ja.po: Japanese PO file update for 1.0.3

2005-08-09  Jim Hayward <jimhayward@linuxexperience.net>

	* po/: bg.po, cs.po, da.po, de.po, el.po, es.po, fi.po, fr.po,
	  hu.po, it.po, ja.po, nl.po, no.po, pl.po, pt.po, pt_BR.po, ro.po,
	  ru.po, sr.po, sv.po, ta.po, tr.po, zh_CN.po, zh_TW.po: Update PO
	  files.

2005-08-09  Jim Hayward <jimhayward@linuxexperience.net>

	* src/about.c: Update developers for this release.  Update
	  Alastair's e-mail address.

2005-08-09  Jim Hayward <jimhayward@linuxexperience.net>

	* AUTHORS: Update developers for this release.	Update Alastair's
	  e-mail address.

2005-08-09  Jim Hayward <jimhayward@linuxexperience.net>

	* po/: bg.po, cs.po, da.po, de.po, el.po, es.po, fi.po, fr.po,
	  hu.po, it.po, ja.po, nl.po, no.po, pl.po, pt_BR.po, pt.po, ro.po,
	  ru.po, sr.po, sv.po, ta.po, tr.po, zh_CN.po, zh_TW.po: Update PO
	  files.

2005-08-09  Jim Hayward <jimhayward@linuxexperience.net>

	* configure.ac: Update VERSION to 1.0.3

2005-08-09  Jim Hayward <jimhayward@linuxexperience.net>

	* images/bluefish_splash.png: Update splash to 1.0.3

2005-08-08  Jim Hayward <jimhayward@linuxexperience.net>

	* src/: rpopup.c, snr2.c: Fix the change to g_utf8_str(down|up)
	  which return a newly allocated string.

2005-08-08  Jim Hayward <jimhayward@linuxexperience.net>

	* src/document.c: Fix a find warning when using the Open Advanced
	  dialog.

	  /usr/bin/find: warning: you have specified the -maxdepth option
	  after a non-option argument -name, but options are not positional
	  (-maxdepth affects tests specified before it as well as those
	  specified after it).	Please specify options before other
	  arguments.

2005-08-08  Jim Hayward <jimhayward@linuxexperience.net>

	* src/snr2.c: Add a missing mnemonic to the Find dialog

2005-08-08  Jim Hayward <jimhayward@linuxexperience.net>

	* src/gui.c: If there are no items in the Quickbar, set the
	  Standard bar active.	Replace all depreciated calls to
	  gtk_notebook_set_page () with gtk_notebook_set_current_page ().

2005-08-08  Jim Hayward <jimhayward@linuxexperience.net>

	* src/: rpopup.c, snr2.c: Backport a patch from Mikael Hultgren
	  <blomma@fastmail.fm> with minor changes.

	  The patch replaces the use of g_strdown with g_utf8_strdown and
	  g_strup with g_utf8_strup.

2005-08-08  Jim Hayward <jimhayward@linuxexperience.net>

	* data/highlighting.in: Fix Bluefish Bug #312537 Updated Python
	  highlighting pattern from wim.champagne@tiscali.be With minor
	  grammar changes to the pattern names.

2005-08-07  Jim Hayward <jimhayward@linuxexperience.net>

	* src/: bluefish.c, bluefish.h, gtk_easy.c, gtk_easy.h, rcfile.c:
	  Fix Bluefish bug #309401 Add an option to disable the Quickbar
	  Tip dialog.

2005-08-07  Jim Hayward <jimhayward@linuxexperience.net>

	* src/html.c: Change a difficult to read mnemonic in the Insert
	  time dialog

2005-08-06  Jim Hayward <jimhayward@linuxexperience.net>

	* src/: gtk_easy.h, gtk_easy.c, snr2.c: Patch from Eduard Carreras
	  i Nadal <ecarreras@gmail.com>.  Single-line selected text becomes
	  the search-string.

2005-08-06  Jim Hayward <jimhayward@linuxexperience.net>

	* src/document.c: Fix a bug where the user was not prompted to
	  overwrite an existing file on a remote file sytem.

2005-08-06  Jim Hayward <jimhayward@linuxexperience.net>

	* data/highlighting.in: Add missing GnomeVFSHandle to C
	  highlighting pattern

2005-08-06  Jim Hayward <jimhayward@linuxexperience.net>

	* src/: gui.c, menu.c: Use GTK_STOCK icons for Indent, Unindent if
	  the user has GTK >= 2.4.

2005-08-06  Jim Hayward <jimhayward@linuxexperience.net>

	* data/: custom_menu.in, custom_menu.de.in, custom_menu.fr.in: Fix
	  a bug in the External Stylesheet menu item not displaying a
	  dialog for the link to the stylesheet.

2005-08-04  Jim Hayward <jimhayward@linuxexperience.net>

	* src/gtk_easy.c: Fix a couple GTK warnings. The GTK filechooser
	  defaults to local only.  So gtk_file_chooser_set_local_only ()
	  needs to be set to FALSE before any gtk_file_chooser_*_uri
	  functions are used.

2005-07-17  Jim Hayward <jimhayward@linuxexperience.net>

	* src/menu.c: GUI improvements to the custom menu dialogs

2005-07-16  Jim Hayward <jimhayward@linuxexperience.net>

	* src/menu.c: Fix Bug #310531 After inserting a text block from the
	  custom menu, Bluefish should scroll the editor window to make
	  cursor visible

2005-07-16  Jim Hayward <jimhayward@linuxexperience.net>

	* src/gtk_easy.c: Fix Bug #310534 Formatstring before/after in
	  custom menu editor does not follow cursor

2005-07-12  Daniel Leidert <daniel.leidert.spam@gmx.net>

	* debian/bluefish_icon.xpm: Update Debian menu icon.

2005-07-10  Jim Hayward <jimhayward@linuxexperience.net>

	* src/quickstart.c: Fix a duplicate mnemonic.

2005-07-08  Daniel Leidert <daniel.leidert.spam@gmx.net>

	* src/html.c: Fix compilation warning.

2005-07-08  Daniel Leidert <daniel.leidert.spam@gmx.net>

	* configure.ac: Only cosmetic changes (absolutely minor)

2005-07-07  Jim Hayward <jimhayward@linuxexperience.net>

	* configure.ac: Add a configure option to compile without
	  libgnomeui

2005-07-06  Daniel Leidert <daniel.leidert.spam@gmx.net>

	* debian/bug/presubj: file presubj was initially added on branch
	  bluefish_1_0.

2005-07-06  Daniel Leidert <daniel.leidert.spam@gmx.net>

	* debian/: bluefish.dirs, bluefish.install, bug/presubj: Add
	  information about BugZilla BTS. reportbug will output this info
	  during user-dialog.

2005-07-06  Daniel Leidert <daniel.leidert.spam@gmx.net>

	* debian/: control, rules: Add tidy to suggested packages. Clean up
	  clean target.

2005-07-06  Daniel Leidert <daniel.leidert.spam@gmx.net>

	* src/html.c: Extend e-mail dialog: Add cc and bcc fields. Subject
	  and body are now automatically URL-encoded.

	  Extend time insert dialog: add possibility to insert ISO8601
	  date/time as recommended by the W3C for the date meta tag -
	  partly fix for #309402 GNOME-BugZilla [1] (closes: #185158 Debian
	  [2]).

	  [1] http://bugzilla.gnome.org/show_bug.cgi?id=309402 [2]
	  http://bugs.debian.org/cgi-bin/bugreport.cgi?bug=185158

2005-07-06  Daniel Leidert <daniel.leidert.spam@gmx.net>

	* src/: gui.c, menu.c, quickstart.c: Clean up translatable strings.
	  Fix a few menu entries (oe/OE ligature).

2005-07-05  Daniel Leidert <daniel.leidert.spam@gmx.net>

	* data/highlighting.in: Fix C string highlighting bug.

2005-07-05  Jim Hayward <jimhayward@linuxexperience.net>

	* src/gtk_easy.c: Set an empty title in message dialogs as
	  described in the GNOME HIG.

2005-07-05  Jim Hayward <jimhayward@linuxexperience.net>

	* src/about.c: Add some info to the about dialog useful to
	  developers.  Remove some unused, commented out code.

2005-07-05  Jim Hayward <jimhayward@linuxexperience.net>

	* src/authen.h: Fix a compile warning when compiling without
	  libgnomeui-devel installed.

2005-07-05  Jim Hayward <jimhayward@linuxexperience.net>

	* src/quickstart.c: Add an option to allow the user to specifiy
	  whether a new document should be opened.

2005-07-05  Jim Hayward <jimhayward@linuxexperience.net>

	* src/dialog_utils.c: Sync with latest from CVS HEAD

2005-07-03  Daniel Leidert <daniel.leidert.spam@gmx.net>

	* README: Minor cosemtic fix: replace tabs with spaces for a
	  uniform layout.

2005-07-03  Daniel Leidert <daniel.leidert.spam@gmx.net>

	* NEWS, po/zh_TW.po: Update traditional Chinese translation.

2005-07-03  Jim Hayward <jimhayward@linuxexperience.net>

	* src/document.c: Remove the message dialog improperly displayed
	  when pressing the cancel button in the Open Advanced dialog

2005-07-03  Jim Hayward <jimhayward@linuxexperience.net>

	* README: Add http://bugzilla.gnome.org as a place to file bug
	  reports Add some information about the Bluefish manual Add some
	  information on translations Add some information about the
	  bluefish-users mailing list

2005-07-02  Daniel Leidert <daniel.leidert.spam@gmx.net>

	* ChangeLog, NEWS: Update file and release changelog.

2005-07-02  Daniel Leidert <daniel.leidert.spam@gmx.net>

	* debian/changelog: Fix "badly formatted trailer line, at changelog
	  line 6".

2005-07-01  Daniel Leidert <daniel.leidert.spam@gmx.net>

	* ChangeLog, NEWS: Update file and release changelog.

2005-07-01  Daniel Leidert <daniel.leidert.spam@gmx.net>

	* configure.ac: Include fix for aspell check.

2005-07-01  Daniel Leidert <daniel.leidert.spam@gmx.net>

	* ChangeLog: Update ChangeLog (using: cvs2cl -l -d'>2005-05-29'
	  --gmt --follow-only bluefish_1_0 --no-hide-branch-additions).

2005-07-01  Daniel Leidert <daniel.leidert.spam@gmx.net>

	* TODO, src/html.c: Restore accidently updated files.

2005-07-01  Daniel Leidert <daniel.leidert.spam@gmx.net>

	* ChangeLog, TODO, src/html.c: ChangeLog

2005-06-30  Daniel Leidert <daniel.leidert.spam@gmx.net>

	* NEWS: Final release history for 1.0.2 release.

2005-06-30  Daniel Leidert <daniel.leidert.spam@gmx.net>

	* debian/rules: Add upstream chngelog to debian package.

2005-06-30  Daniel Leidert <daniel.leidert.spam@gmx.net>

	* po/de.po: Update and typo-fixes for German translation.

2005-06-29  Daniel Leidert <daniel.leidert.spam@gmx.net>

	* NEWS: file NEWS was initially added on branch bluefish_1_0.

2005-06-29  Daniel Leidert <daniel.leidert.spam@gmx.net>

	* NEWS: added initial history.

2005-06-28  Daniel Leidert <daniel.leidert.spam@gmx.net>

	* po/bg.po: fix bug #308849 (Debian BTS).

2005-06-27  Daniel Leidert <daniel.leidert.spam@gmx.net>

	* debian/control: update to standards version 3.6.2.1 and
	  fixed typo in long description.

	* debian/changelog: synchronize with Debian package changelog.

2005-06-26  Daniel Leidert <daniel.leidert.spam@gmx.net>

	* debian/control: Update to latest standards version.

2005-06-26  Jim Hayward <jimhayward@linuxexperience.net>

	* src/quickstart.c: Add the ability to remove multiple meta tags at
	  the same time.

2005-06-26  Jim Hayward <jimhayward@linuxexperience.net>

	* images/bluefish_splash.png: Update the splash screen to 1.0.2

2005-06-22  Daniel Leidert <daniel.leidert.spam@gmx.net>

	* configure.ac, debian/control:

		  * configure.ac: changed version to 1.0.2

		  * debian/control: fix dependencies (libtool is useless)

2005-06-19  Daniel Leidert <daniel.leidert.spam@gmx.net>

	* AUTHORS, src/about.c: fixed my e-mail address
	* ChangeLog: remove leading blank lines (too wasteful)

2005-06-19  Jim Hayward <jimhayward@linuxexperience.net>

	* AUTHORS, src/about.c: Add Daniel Leidert
	  <daniel.leidert.spam@gmx.net> to the list of developers.

2005-06-19  Jim Hayward <jimhayward@linuxexperience.net>

	* ChangeLog: Initial ChangeLog Entries Starting after the 1.0.1
	  release

2005-06-19  Jim Hayward <jimhayward@linuxexperience.net>

	* ChangeLog: Add a blank ChangeLog file

2005-06-19  Jim Hayward <jimhayward@linuxexperience.net>

	* ChangeLog: file ChangeLog was initially added on branch
	  bluefish_1_0.

2005-06-17  Daniel Leidert <daniel.leidert.spam@gmx.net>

	* config.guess, config.sub: Also update GNU config helpers for 1.0
	  branch.

2005-06-17  Jim Hayward <jimhayward@linuxexperience.net>

	* src/document.c: add Olivier's fix for the Ctrl-Z bug reported by
	  Michele

2005-06-15  Daniel Leidert <daniel.leidert.spam@gmx.net>

	* po/Makefile.in: Cosmetic fix.

2005-05-30  Daniel Leidert <daniel.leidert.spam@gmx.net>

	* configure: Ok. configure should not be part of CVS.

2005-05-30  Daniel Leidert <daniel.leidert.spam@gmx.net>

	* configure: Add missing file from latest 1.0.1 source.

2005-05-30  Daniel Leidert <daniel.leidert.spam@gmx.net>

	* configure: file configure was initially added on branch
	  bluefish_1_0.

2005-05-30  Daniel Leidert <daniel.leidert.spam@gmx.net>

	* INSTALL, INSTALL.Debian, configure.ac, data/Makefile.in,
	  data/bluefish-project.desktop.in, data/bluefish.desktop.in,
	  data/bluefish.keys, data/bluefish.xml, data/custom_menu.de.in,
	  data/custom_menu.fr.in, data/custom_menu.in, data/encodings.in,
	  data/filetypes.in, data/funcref_php.xml, data/highlighting.in,
	  debian/README.Debian, debian/bluefish.dirs, debian/bluefish.docs,
	  debian/bluefish.install, debian/bluefish.menu,
	  debian/bluefish.postinst, debian/bluefish.postrm,
	  debian/bluefish_icon.xpm, debian/bluefish_icon1.xpm,
	  debian/changelog, debian/compat, debian/control, debian/postinst,
	  debian/postrm, debian/rules, images/bluefish_splash.png,
	  po/Makefile.in, po/bg.po, po/cs.po, po/da.po, po/de.po, po/el.po,
	  po/es.po, po/fi.po, po/fr.po, po/hu.po, po/it.po, po/ja.po,
	  po/nl.po, po/no.po, po/pl.po, po/pt.po, po/pt_BR.po, po/ro.po,
	  po/ru.po, po/sr.po, po/sv.po, po/ta.po, po/tr.po, po/zh_CN.po,
	  po/zh_TW.po, src/Makefile.in, src/about.c, src/authen.c,
	  src/bfspell.c, src/bluefish.c, src/bluefish.h, src/bookmark.c,
	  src/config.h.in, src/dialog_utils.c, src/dialog_utils.h,
	  src/document.c, src/gtk_easy.c, src/gui.c, src/html.c,
	  src/html.h, src/html2.c, src/html_form.c, src/html_table.c,
	  src/menu.c, src/preferences.c, src/project.c, src/quickstart.c,
	  src/quickstart.h, src/rcfile.c: Update to current 1.0.1 source.

2005-05-30  Daniel Leidert <daniel.leidert.spam@gmx.net>

	* AUTHORS: Update to current 1.0.1 source.

